# Downloads

<table><thead><tr><th width="211">Version</th><th width="325">Features</th><th>Download Link</th></tr></thead><tbody><tr><td>Unity Verified Solution</td><td>This is the Long-Term Support version of our core version. It contains all the necessary tools for adding conversational AI to your characters. </td><td><a href="https://assetstore.unity.com/packages/tools/ai/npc-ai-dialog-actions-and-general-intelligence-by-convai-235621"><strong>Download here.</strong></a></td></tr><tr><td>WebGL</td><td>This plugin version should be used if you need to build for WebGL. Please ensure that Git is installed on your computer prior to proceeding.</td><td><a href="https://github.com/Conv-AI/Convai-Unity-WebGL-SDK/releases"><strong>Download here.</strong></a></td></tr></tbody></table>

{% hint style="info" %}
There are some limitations for WebGL version of the plugin, to learn about it, please go to [Limitations of WebGL Plugin](/api-docs/plugins-and-integrations/unity-plugin/downloads/limitations-of-webgl-plugin.md)
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.convai.com/api-docs/plugins-and-integrations/unity-plugin/downloads.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
